html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 15px;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  margin: 0;
  padding: 0;
}

html, body {
  font-family: Tahoma;
  font-size: 12px;
  line-height: 14px;
  color: #333;
  width: 100%;
  background-color: #fff;
  margin: 10px;
  overflow: visible;
}

div.container {
  background-color: #fff;
  position: relative;
  width: auto;
  overflow: visible;
  margin: 0 auto;
}

div.header {
  display: none;
}

div.content {
  overflow: visible !important;
  background-color: #fff;
}

div.content .column {
  position: relative;
  float: none;
  overflow: visible;
}

div.content div#main {
  background-color: #fff;
  padding: 7px 10px 95px 10px;
  margin: 0 20px;
  width: 90%;
  overflow: visible;
}

#left {
  display: none;
}

#right {
  display: none;
}

div.footer {
  position: absolute;
  bottom: 0;
  clear: both;
  padding: 5px 10px 5px 8px;
  border-top: 2px solid #eef0f6;
  margin: 0 20px;
  color: #999;
  height: 37px;
  font-family: Tahoma;
  font-size: 12px;
  width: 90%;
  background-color: #fff;
}

*:first-child+html div.footer {
  position: absolute;
  bottom: 0;
  clear: both;
  padding: 5px 10px 5px 8px;
  border-top: 2px solid #eef0f6;
  margin: 0 20px;
  color: #999;
  height: 37px;
  font-family: Tahoma;
  font-size: 12px;
  width: 90%;
  background-color: #fff;
}

div.footer div {
}

div.footer ul {
}

div.footer ul li {
  display: inline;
  text-align: right;
}

div.footer div.left {
  float: none;
  width: 242px;
  padding-top: 2px;
}

div.footer div.left span {
  position: absolute;
  top: 7px;
  left: 49px;
}

div.footer div.left img {
}

div.footer div.right {
  margin-right: 1px;
  float: none;
  text-align: right;
}

div.footer div.right ul {
  visibility: hidden;
}

p {
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}

ul {
  padding-left: 22px;
  padding-bottom: 5px;
  list-style-type: none;
  margin-top: 15px;
}

* html ul {
  padding-left: 26px;
}

*:first-child+html ul {
  padding-left: 26px;
}

div.content ul {
  list-style-type: disc;
}

ul li {
  margin-bottom: 5px;
}

ol {
  padding-left: 27px;
  padding-bottom: 5px;
  list-style-type: decimal;
}

ol li ol {
  list-style-type: lower-latin;
}

ol li ol li ol {
  list-style-type: lower-roman;
}

* html ol {
  padding-left: 31px;
}

*:first-child+html ol {
  padding-left: 31px;
}

ol li {
  margin-bottom: 5px;
}

ol li ol.continued {
  margin-bottom: -5px;
  margin-top: 5px;
}

ol li ol li {
  margin-bottom: 0;
}

ul.continued, ol.continued  {
  margin-top: 0px;
  margin-bottom: -5px;
}

ul li ul.links {
  list-style-type: square;
  margin-bottom: -5px;
  margin-top: -3px;
}

ul li ul li ul.links {
  list-style-type: disc;
  margin-top: 2px;
}

ul li ul li {
  margin-bottom: 0;
}

ul.links, ol.links {
  margin-top: 0;
  margin-bottom: -5px;
}

ul.links li, ol.links li {
  margin: 0;
  padding: 0;
  margin-bottom: 2px;
}

ol.links li {
  font-weight: bolder;
  color: #777;
}

ol.links li a {
  font-weight: normal;
}

ol.links li p {
  margin: 0;
  padding: 0;
  color: #666;
  font-weight: normal;
}

ol.links li p.spacer {
  margin: 0 160px;
  margin-top: 3px;
  margin-bottom: -1px;
  padding: 0;
  height: 1px;
  line-height: 1px;
  text-align: center;
}

*html ol.links li p.spacer {
  margin-bottom: -5px;
}

ul.steps , ol.steps {
  margin-top: -2px  ;
  margin-bottom: -2px;
}

.steps ul.steps , .steps  ol.steps {
  margin-top: -3px;
  margin-bottom: -5px;
}

ul.steps li, ol.steps li {
  margin: 0;
  padding: 0;
  margin-bottom: 2px;
}

h1 {
  font-family: Verdana;
  font-size: 15px;
  font-weight: bolder;
  color: #333;
  margin: 5px 0 10px 0;
}

h2 {
  font-family: Verdana;
  font-size: 14px;
  color: #444;
  margin: 7px 0 5px 0;
}

h3 {
  font-family: Verdana;
  font-size: 12px;
  color: #445;
  margin: 5px 0 3px 0;
}

h2.highlighted, h3.highlighted {
}

h4 {
  font-family: Tahoma;
  font-size: 12px;
  color: #333333;
  font-style: italic;
  font-weight: normal;
  margin-top: 5px;
  margin-bottom: 3px;
}

a:link{
  text-decoration: none;
  color: #3080E0;
  background: transparent !important;
}

a:visited {
  text-decoration: none;
  color: #64ACFF;
}

a:hover {
  text-decoration: underline;
  color: #64ACFF;
}


div#main img {
  margin-bottom: 5px;
}

div#main span.note {
  color: #ff0000;
  font-style: italic;
}

div#main span.comment {
  color: #655;
  font-size: 11px;
}

div#main p.note {
  margin-top: 5px;
  margin-bottom: 5px;
}

div#main p.comment {
  font-style: italic;
  font-size: 11px;
}

pre {
  font-size: 12px;
  line-height: 13px;
  padding: 5px;
  padding-bottom: 10px;
  padding-right: 0px;
  background-color: #F6F6F6;
  color: #555;
  margin: 5px 0;
  width: 99%;
}

pre a {
  color: #555 !important;
  text-decoration: underline;
}

span.code {
  font-family: Courier New;
  font-size: 13px;
  line-height: 13px !important;
  vertical-align: baseline !important;
  color: #555;
}

a span.code {
  font-family: Courier New;
  font-size: 13px;
  line-height: 13px;
  vertical-align: baseline;
  color: #64ACFF;
}

div#main blockquote {
  padding: 5px 10px;
  background-color: #F9F9F6;
  color: #443;
  font-style: italic;
}

div#main blockquote.long {
  font-style: normal;
}


div#main blockquote h3 {
  font-family: Verdana;
  font-size: 12px;
  color: #556;
}

div#left div.related ul {
  padding-left: 20px;
  list-style-type: square;
  font-size: 10px;
}

div#left div.related ul li {
  vertical-align: baseline;
}

*html div#left div.related ul {
  padding-left: 24px;
}

*:first-child+html div#left div.related ul {
  padding-left: 24px;
}

div#main div#breadcrumbs {
  margin-top: -10px;
  margin-bottom: 10px;
  font-size: 11px;
  color: #666;
}

div#main div#breadcrumbs span.active {
  color: #446;
}

div#main p.linkheader {
  margin-bottom: -7px;
}

div#main p.toplink {
  margin: 0;
  padding: 0;
  margin-top: -3px;
  font-size: 11px;
  line-height: 10px;
  text-align: right;
  clear: both !important;
}

div.q {
  color: #667;
  margin-top: 0;
  margin-right: 10px;
}

div.q span.code{
  color: #667;
}

div.a {
  color: #333;
  margin-top: -2px;
  margin-bottom: 4px;
  margin-left: 10px;
  margin-right: 10px;
}

div.a blockquote {
  margin-bottom: 10px;
}

div.faq_item {
  margin-top: 7px;
  padding-top: 4px;
  margin-bottom: 0px;
  border-top: 1px dashed #ddd;
  margin-right: -23px;
  width: 495px;
}

div.faq_item pre {
  margin-top: -2px;
  margin-bottom: 10px;
  margin-right: 20px;
}

div.faq_item p {
  margin: 0;
  margin-bottom: -2px;
  margin-top: 0;
}

div.faq_item p.toplink {
  margin-left: 0;
  margin-top: -8px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 5px;
  text-align: right;
}

div.faq_item ol.steps {
  margin-top: -3px;
  margin-left: 0;
  margin-bottom: -5px;
  text-indent: 0;
}

div.faq_item ol.steps li pre {
  margin-bottom: 2px;
}

div#main ul.jobs {
  margin-top: 7px;
  margin-bottom: -5px;
  vertical-align: top;
  padding-left: 0;
  list-style-type: none !important;
}

div#main ul.jobs li {
  margin: 0;
}

.download_form {
  width: 475px;
  margin: 0;
  padding: 0;
}

*html .download_form {
  margin-bottom: 0;
}

.download_form tr td {
  padding: 2px;
  margin: 0;
}

*html .download_form tr td {
  padding: 1px;
}

.label_div {
  width: 103px;
  text-align: right;
  vertical-align: top;
  font-size: 12px;
  padding: 0;
  margin: 0;
}

.label_cell {
  width: 98px;
  text-align: right;
  vertical-align: top;
  font-size: 12px;
  /*border: 1px solid red;*/
  padding: 0;
  margin: 0;
}

.input_cell {
  width: 255px;
  text-align: left;
  vertical-align: middle;
  /*border: 1px solid green;*/
  padding: 0;
  margin: 0;
}

.validator {
  color: red;
  padding-left: 4px;
  visibility: hidden;
}

.note_cell {
  width: 104px;
  text-align: left;
  vertical-align: top;
  /*border: 1px solid blue;*/
}

#captcha_cell {
  width: 364px;
}

fieldset {
  padding: 0 10px 5px 10px;
  border: 1px solid #EEE;
  margin-top: 5px;
  margin-bottom: 5px;
}

select.inputbox {
  padding:0;
  margin: 0;
  font-size:12px;
  width: 245px;
}

html:first-child select.inputbox {
  padding:0;
  margin: 0;
  font-size:12px;
  width: 243px;
}

textarea.inputbox {
  width: 475px;
  padding: 0;
  overflow: hidden;
  margin: 0;
  white-space: wrap;
  wrap: logical;
  overflow: scroll;
  overflow-y: scroll;
  overflow-x: hidden;
  overflow:-moz-scrollbars-vertical;
  margin-top: 2px;
}

.inputbox {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #00070D;
  margin: 0;
  padding: 1px 0 1px 3px;
  border: 1px solid #DDD;
  background-color: #FCFCF9;
}

.error {
  background-color: #FFF6F6;
}

legend {
  color: #999;
  font-size: 11px;
  padding-left: 5px;
  padding-right: 5px;
  line-height: 15px;
  vertical-align: top;
}

.download_form label {
  width: 120px;
}

.download_form input {
  width: 240px;
}

form {
  margin: 0;
  margin-top: -5px;
  padding: 0 0 5px 0;
}

div#main p.note {
  margin: 0;
  font-size: 12px;
  color: #934;
  color: #655;
  line-height: 12px;
}

div .button_container {
  text-align: right;
  padding: 0;
  margin: 0;
  margin-top: -15px;
  float: none;
  overflow: hidden;
}

div #download_button_container {
  width: 155px;
  height: 19px;
}

div #send_button_container {
  width: 55px;
  height: 19px;
}

input.button {
  background-color: #103258;
  color: #FFF;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bolder;
  cursor: pointer;
  height: 18px;
  padding: 0;
  padding-bottom: 4px;
}

input#download {
  width: 155px;
  height: 18px;
}

input#send {
  width: 55px;
  height: 18px;
}

#CaptchaDiv {
  margin: 0;
  padding: 0;
  width:243px;
  height:50px;
}

*html #CaptchaDiv {
  margin-bottom: -3px;
  overflow: hidden;
}

#CaptchaImage {
  float: none;
  margin: 0;
  padding: 0;
  width:215px;
  height:50px;
}

#CaptchaIcons {
  width: 23px;
  height: 50px;
  float: none;
  text-align: left;
  margin: 0;
  padding: 0;
}

#CaptchaIcons img {
  border: 0;
  margin: 0;
  padding: 0;
}

*html #CaptchaIcons img {
  padding-bottom: 3px;
  margin-bottom: -2px;
}

.placeholder {
  visibility: hidden;
  width:0 !important;
  height:0 !important;
}

*html .placeholder {
  display: none !important;
}

div.deprecated {
  background-color: #FCFCFC;
  color: #999;
  padding: 0 15px 5px 5px;
}

div.deprecated span.code {
  color: #99A;
}

div.deprecated a {
  color: #99bbff;
}

div.deprecated pre {
  color: #99A;
}

div.deprecated h3 {
  color: #999;
}

acronym {
cursor: help;
border-bottom: #0001px dotted;
color:#64ACFF;
}

table.pricing {
  border: none;
  background-color: #999999;
  width: 100%;
  border-collapse: collapse;
  margin-top: 5px;
  margin-bottom: 5px;
}

table.pricing  th {
  font-size: 11px;
  font-weight: bolder;
  background-color: #F6F6F6;
  border: 1px solid #ddd;
  padding: 2px 4px;
  text-align: center;
  color: #555;
}

table.pricing  th.up {
  font-size: 10px;
}

table.pricing  th.title {
  font-size: 12px;
  font-weight: bolder;
  background-color: #FFFFFF;
  color: #669;
  border: 1px solid #ddd;
  padding: 4px;
  text-align: center;
  vertical-align: top;
}

table.pricing  th.title span.source {
  color: #336633;
  font-size: 11px;
}

table.pricing  td {
  background-color: #FFFFFF;
  border: 1px solid #ddd;
  padding: 2px 4px;
  text-align: right;
}

table.pricing  td a {
  font-weight: bolder;
  font-size: 11px;
}

table.pricing  td span.special {
  color: #f00;
  font-style: italic;
  font-weight: bolder;
  font-size: 11px;
}

table.pricing  td span.special strike {
  color: #666;
  font-style: italic;
  padding: 0 0px 0 2px;
  font-weight: normal;
  font-size: 11px;
  font-family: Verdana;
}

ul.references {
  margin-top: 5px;
  margin-bottom: 0;
}

div#main blockquote.testimonial {
  padding-bottom: 5px;
  margin: 5px 0 10px 0;
  font-style: normal;
  border: 1px solid #eee;
  background-color: #F6F9FC;
}

p.quotesource {
  text-align: left;
  padding: 0;
  margin: 2px 0;
  padding-left: 20px;
  font-style: italic;
}

div#main div.botdetectbox {
  float: left;
  width: 180px;
}

div#main img.botdetectbox {
  padding: 20px 10px 20px 60px;
}

div#main div.captcha_products {
  float: right;
  width: 260px;
  padding: 50px 0;
}

div#main div.captcha_product {
  margin-bottom: 15px;
  font-weight: bolder;
}

div.spacer {
  clear: both;
}

h2.references {
}

div.references_text {
  float: none;
  width: 280px;
}

p.testimonials {
}

p.captcha_demo_link {
  color: #64ACFF;
  font-weight: bolder;
  padding: 5px 20px;
  background-color: #FCFCF6;
  border: 1px solid #eee;
  width: 290px;
  font-size: 12px;
}

p.captcha_demo_link a:visited, p.captcha_demo_link a:hover {
  color: #64ACFF;
}

h3.name {
  font-size: 12px;
  font-family: Tahoma;
}

h3.name span.role {
  color: #445;
  font-weight: normal;
  font-family: Verdana;
  font-size: 12px;
}

ul.sitemap {
  margin: 0;
  padding: 0 0 0 25px;
}

ul.sitemap li {
  margin: 0;
  padding: 1px 0;
}

ul.sitemap li a {
}

ul.sitemap li a:hover {
  color: #64ACFF;
  text-decoration: underline;
}

ul.sitemap li span{
  margin: 0;
  display: block;
}

ul.sitemap li ul.sitemap {
  margin: 0;
}

div#main img.captcha_sample {
}

small {
  font-size: 0.85em;
}

.payment_options {
  float: left;
}

.payment_options_icons {
  float: right;
  width: 250px;
  margin-left:50px;
}

.payment_options_icons img {
  display: block;
  padding-bottom: 20px;
}

div.captcha_images_left {
  float: none;
  width: 250px;
}

div.captcha_images_right {
  float: none;
  width: 250px;
  padding-top: 40px;
}

div#main span.member_name {
  line-height: 15px;
  padding-left: 2px;
  padding-right: 10px;
  vertical-align: top;
  font-family: Courier New;
  font-size: 13px;
}

div#main span.member_desc {
  display: block;
  margin-top: -7px;
  margin-bottom: 5px;
  padding-left: 30px;
}

div#main table.code_members {
  border-collapse: collapse;
  margin: 10px 0;
  padding: 0;
}

div#main table.code_members td {
  margin: 0;
  padding: 3px 6px;
  border: 1px solid #EEE;
  vertical-align: top;
}

div#main table.code_members th {
  margin: 0;
  padding: 4px 7px;
  border: 1px solid #F6F6F6;
  border-bottom: 1px solid #EEE;
  vertical-align: bottom;
  background-color: #F9F9F9;
  text-align: left;
}

div#main table.code_members th h2{
  margin: 0;
  padding: 0;
}

div#main table.code_members td.spacer{
  border: none;
  height: 10px;
}

div#main table.code_members td.icon_cell{
  width: 30px;
}

div#main table.code_members td.member_name_cell{
  font-family: Courier New;
  font-size: 13px;
}

div#main table.code_members td.member_name_cell ul.params{
  margin: 0;
  padding-left: 10px;
}

div#main table.code_members td.member_name_cell ul.params li{
  margin: 0;
  padding: 0;
  margin-left: 15px;
  font-size: 12px;
  color: #335;
}

div#main table.code_members td.member_desctiption_cell{
}

div#main span.date {
  font-size: 11px;
  margin-left: 20px;
  padding: 2px 4px;
  color: #333348;
  background-color: #f9f9f9;
}

div#main span.migration {
  font-size: 12px;
  font-weight: normal;
  margin-left: 20px;
}

div#main h2.migration {
  margin-top: 10px;
  padding-top: 5px;
  border-top: 1px dashed #ddd;
}

div#main h2.release {
  margin-top: 5px;
  padding-top: 10px;
  border-top: 1px dashed #ddd;
  clear: both;
}

div#main h2.section {
  margin-top: 5px;
  padding-top: 10px;
  border-top: 1px dashed #ddd;
  clear: both;
}

div#main td.input_cell{
  vertical-align: middle !important;
}

div#main td.input_cell span.selection {
  display: inline !important;
  padding:0;
  margin:0;
  padding-right: 5px;
  padding-left: 5px;
  text-align: left;
  vertical-align: top!important;
  height: 15px;
  line-height: 15px;
}

div#main td.input_cell span.selection label{
  margin:0;
  padding:0;
  padding-left: 3px;
  padding-right: 5px;
  vertical-align: top;
  line-height: 14px;
}

html:first-child div#main td.input_cell span.selection label{
  line-height: 16px;
}

div#main td.input_cell span.selection input{
  margin:0;
  padding:0;
  margin-bottom: -3px;
  width: 15px;
  height: 15px;
}

html:first-child div#main td.input_cell span.selection input{
  margin-bottom: 2px;
}

div#main td.input_cell span.separator {
  vertical-align: top !important;
}

div.rbl {
  padding-right: 39px;
  padding-top: 2px;
  padding-bottom: 3px;
  display: inline;
}

div#main div.major_release{
  display: inline-block;
  padding: 5px 10px;
  margin: 0 5px;
  vertical-align: top;
}

*html div#main div.major_release{
  display: inline;
  padding: 5px 10px;
  margin: 0 5px;
  vertical-align: top;
}

*:first-child+html div#main div.major_release{
  display: inline;
  padding: 5px 10px;
  margin: 0 5px;
  vertical-align: top;
}

em {
  color: #445;
  font-size: 12px;
  line-height: 13px;
  font-style: italic;
  font-family: Verdana;
}

div#main img.screenshot {
  width: auto;
  border: none;
  padding: 0 0 0 5px;
  clear: both;
  float: none;
}

div.helpers {
  display: none;
}